/* CSS plantilla */

/*main*/
.container-fluid{padding:0;width:100%}
.container-marges{padding:0 2%; max-width:1600px;}
.row{margin:0;}
img{width:100%;}
.vcenter {display:inline-block; vertical-align:middle; float:none; margin-left:-1%; margin-right:-1%;}
.img-full{padding-right:0px; padding-left:0px; height:200px; overflow:hidden}
a .btn{color:#000;}
a:hover{text-decoration:none;}
.dropdown-menu{border:none; box-shadow:none; text-align:center; top:150%; border-radius:0;}
.top_img{width:100%; overflow:hidden;}
.carousel-inner{}

/*####################################*/
/*--HEADER.PHP--*/
.header_titol{margin-top:20px;padding-left:20px;font-family:'Open Sans';font-size:30px;font-weight:bold;}
.header_subtitol{font-family: "Open Sans";
    font-size: 17px;
    margin-top: -8px;
    padding-left: 21px;}
header a{color:#000;}
header .menu{text-align:right; margin-top:-50px;}
header .menu .item{
	color: #000;
    cursor: pointer;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 700;
    line-height: 40px;
    padding-left: 15px;
    text-align: right;
    width: auto;
}
header .menu .item_dropdown{
	color: #000;
    cursor: pointer;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    text-align: right;
    width: auto;
}
header .menu .item:hover{color:rgb(0,0,0) !important;}
header .btn{width: 100%;height: 30px;padding: 0; text-align:right;}
header a .actiu{color:rgb(0,0,0)!important;text-decoration:overline;}
.header_contact{margin-top:10px;font-weight:bold;}
.header_contact_img{height:20px; width:auto; margin-left:10px;}
.idioma{width:22px;height:15px;margin-top:30px;margin-left:10px;}
.banner{  margin: -10px auto 40px; width: 550px;}
/*--navbar--*/
.navbar-default .navbar-collapse{width:100%; background:#fff;}
.navbar-default{background:none; box-shadow:none; border:none; margin-bottom:0; min-height:15px;}
.navbar-toggle{float:left; margin-left:5px;background:#fff;}

.navbar-collapse{
	padding-right:0px;
	padding-left:0px;
}
.navbar_img{
	max-width:100px;
	width:100%;
	height:auto;
}
.navbar_idiomes{
	position:absolute;
	right:100px;
	top:20px;
	z-index:100
}
.boto{
	 background-color: #ccc;
    padding: 15px;
}
/*--/HEADER.PHP--*/


/*####################################*/
/*--SLIDER.PHP--*/

/*--/SLIDER.PHP--*/


/*####################################*/
/*--FOOTER.PHP--*/
footer{
	padding-top:80px;
	background-color:rgb(103,86,108);
	color:#fff;
}
footer a{
	color:#fff!important;
}
.footer_logo{
	text-align:left;
}
.footer_logo img{
	width:auto;
	height:auto;
}
.footer_titol{
	margin:15px 0px;
	font-size:20px;
	font-family:'Josefin Sans';
}
.footer_txt{
	font-size:11px;
}
.footer_localitzar{
	margin:10px 0px;
}
.footer_localitzar img{
	width:20px;
	height:20px;
}
.footer_xarxes{
	margin:10px 0px;
}
.footer_xarxes img{
	width:20px;
	height:20px;
}
.footer_cookies{
	padding-top:50px;
	font-size:10px;
	margin-bottom:10px;
}
.footer_cookies a:hover{
	text-decoration:underline;
}
footer a{
	color:#fff;
}
footer a:hover{
	text-decoration:none;
	color:#fff;
}
.bitgrup_logo{
	padding-top:35px;
}
.bitgrup_logo_img{
	height:auto;
	width:40px;
	margin-right:10px;
}
/*--/FOOTER.PHP--*/


/*####################################*/
/*--INDEX.PHP--*/
.index_cos{
	margin-bottom: 100px;
    margin-top: 50px;
}
.index_title{
	font-family: "Open Sans";
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 55px;
}
.index_txt{
	font-size:16px;
	font-family:'Open Sans';
}
.index_imatges_titol{
	 font-family: "Open Sans";
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}
.index_imatges{
	margin-bottom:50px;
}

.quadre_serveis{
	background-color: #999;
    color: #fff;
    padding: 0 !important;
}

#home .banners-dreta img{padding-bottom:20px;}
#home .input-home{padding-bottom:20px; }
#home .input-home h5{
	font-family: "Open Sans";
    font-size: 11px;
    line-height: 17px;
}

#home .input-home h4{font-size: 14px;
    margin-top: 0;
    text-transform: uppercase;}
	
.guanyador_nom{position:absolute; font-size:18px; color:#0C70AB;  top: 38%; width:100%; left:0; text-align:center; font-weight:bold;text-transform:uppercase;}
/*--/INDEX.PHP--*/


/*####################################*/
/*--SERVEIS.PHP--
.serveis_cos{
	margin-top:100px;
	margin-bottom:100px;
}
.serveis_title{
	margin-bottom:40px;
	font-size:30px;
	font-family:'Open Sans';
	font-weight:700;
}
.serveis_txt{
	font-size:16px;
	font-family:'Open Sans';
}
.serveis_cos_2{
	background-color:rgb(225,220,219);
	font-size:15px;
	font-family:'Open Sans';
	padding-top:100px;
	padding-bottom:100px;
}
.serveis_img{
	padding:5%;
	width:90%;
	height:auto;
}
--/SERVEIS.PHP--*/



/*####################################*/
/*--COMANDA_ONLINE.PHP--*/
.comanda_cos{
	margin-top:100px;
	margin-bottom:100px;
}
.comanda_title{
	margin-bottom:40px;
	font-size:30px;
	font-family:'Open Sans';
	font-weight:700;
}
.comanda_txt{
	font-size:16px;
	font-family:'Open Sans';
}
.comanda_label{
	margin-top:20px;
	padding-bottom:10px;
	font-size:16px;
	font-family:'Open Sans';
}
.comanda_boto {
	transition: background 0.6s ease, color 0.6s ease-in-out;
	border-radius:3px;
	background-color:transparent;
	border:solid;
	border-width:1px;
	margin-top:40px;
	padding:10px 40px;
	font-family:'Open Sans';
	font-size:20px;
}
.comanda_boto:hover{
	color:#fff;
	background:#444444;
	text-decoration:none;
}
/*--/COMANDA_ONLINE.PHP--*/


/*####################################*/
/*--PRODUCTES.PHP--*/
.prod_cos{
	padding:20px 10px;
	font-family:'Open Sans';
}
.prod_row{
	margin:50px 0px;
}
.prod_img{
	width:80%;
	height:auto;
}
.llista_titol{
	color:#000;
	font-size:20px;
	font-weight:600;
	padding:10px 0;
}
.llista_subtitol{
	color:#000;
	font-size:15px;
	padding:10px 0;
}
.element_titol{
	color:#000;
	font-size:16px;
	font-weight:600;
	padding:10px 0;
}
.element_titol{
	color:#000;
	font-size:14px;
	padding:10px 0;
}

.element_pdf{
               color:#000;
	font-size:14px;
	font-weight:600;
	padding:0 0 10px;
                line-height: 1;
}
.element_pdf a{color: #ed8020;}


/*--/PRODUCTES.PHP--*/


/*####################################*/
/*--SERVEIS.PHP--*/
.serv_cos{
	padding:20px 10px;
	font-family:'Open Sans';
}
.serv_row{
	margin:50px 0px;
}
.serv_img{
	width:80%;
	height:auto;
}

/*--/SERVEIS.PHP--*/


/*####################################*/
/*--PROMOCIONS.PHP--*/
.promo_cos{
	padding:20px 10px;
	font-family:'Open Sans';
}
.promo_row{
	margin:50px 0px;
}
.promo_img{
	width:100%;
	height:auto;
}

/*--/PROMOCIONS.PHP--*/


/*####################################*/
/*--TARGETES.PHP--*/
.targ_cos{
	padding:20px 10px;
	font-family:'Open Sans';
}
.targ_row{
	margin:50px 0px;
}
.targ_img{
	width:80%;
	height:auto;
}

/*--/TARGETES.PHP--*/


/*####################################*/
/*--NOTICIES.PHP--*/
.noti_cos{
	padding:20px 10px;
	font-family:'Open Sans';
}
.noti_row{
	margin:50px 0px;
}
.noti_img{
	width:90%;
	height:auto;
}
.noticia_titol{
	padding:30px 30px 10px;
}
.noticia_desc{
	padding:10px 30px 30px;
}

.element_desc{
	min-height: 200px;
}
.notiBoto {
	color:#000;
	transition: background 0.6s ease, color 0.6s ease-in-out;
	border-radius:0px;
	background-color:#fff;
	border:solid;
	border-width:1px;
	margin-top:10px;
	padding:10px 15px;
	font-size:16px;
	font-weight:600;
}
.notiBoto:hover{
	color:#fff;
	background:#444444;
	text-decoration:none;
}

/*--/FINANCIACION.PHP--*/

.financiacion .index_txt h3{margin-top:50px; margin-bottom:50px;}
.financiacion .index_txt h4{margin-top:100px; text-align:left;}
.financiacion table{width:100%;}
.financiacion th, .financiacion td{text-align:center;padding:5px;}
.financiacion th{padding-bottom:10px;}

/*####################################*/
/*distribucio-gasoil.php*/
.no_color, .no_color:hover{
	color:rgb(51,51,51)!important;
}
.subratllat:hover{
	text-decoration:underline;
}


/*####################################*/
/*--CONTACTE.PHP--*/
.contacte_cos{
	margin-bottom:80px;
}
.contacte_title{
	padding:80px 0px;
	font-family:'Open Sans';
	font-size:30px;
	font-weight:bold;
}
.contacte_label{
	padding-top:30px;
	font-size:16px;
	font-family:'Open Sans';
}
.form-control{
	border: 1px solid #000;
	border-radius:3px;
}
.contacte_boto {
	transition: background 0.6s ease, color 0.6s ease-in-out;
	border-radius:3px;
	background-color:#fff;
	border:solid;
	border-width:1px;
	margin-top:15px;
}
.contacte_boto:hover{
	color:#fff;
	background:#444444;
	text-decoration:none;
}
.contacte_info{
	padding-top:80px;
}
.contacte_info a{
	color:#000!important;
}
.contacte_img{
	width:22px;
	height:22px;
}
.contacte_xarxes_title{
	padding-top:30px;
	padding-bottom:30px;
	font-family:'Open Sans';
	font-size:16px;
}
#map_canvas{min-height:325px; height:50vh}
/*--/CONTACTE.PHP--*/



/*#### BANNER PROMO HOME #####*/
#banner_promo{background:#e6e6e6; padding:10px 0;font-family: "Open Sans";}
#banner_promo video{width:100%;max-height: 360px;height: 18.5vw; }
#banner_promo h1{font-weight: 800; font-size: 25px; color:#494948; text-transform: uppercase;margin: 50px 0 0;}
#banner_promo h2{font-weight: 700; font-size: 22px; color:#ff791c; text-transform: uppercase;margin: 4px 0 0px;}
#banner_promo p{font-weight: 400; font-size: 22px; color:#ff791c;line-height: 24px;}
#banner_promo i{width: 40px; height: 40px; display: inline-block;  background-size: 40px auto; background-position: center; background-repeat: no-repeat; margin-right: 10px;margin-top:15px;}
#banner_promo .icon-repsol{background-image: url(../promos/repsol.svg);}
#banner_promo .icon-pdf{background-image: url(../promos/pdf.svg);}
.carousel-inner a{position: absolute; padding: 4px 50px; background:rgba(237,128,32,0.7); color: #fff; border:1px solid #ed8020; font-size: 22px;  bottom: 10%; right: 10%; transition: all 0.8s ease-in-out; border-radius: 10px;box-shadow: 0px 0px 5px 2px #fff;}
.carousel-inner a:hover, .carousel-inner a:focus, .carousel-inner a:active{color:#ed8020; background: #fff; }


/*--tablet--*/
@media (max-width: 1200px){
	header .menu{text-align:center;margin-top:20px;margin-bottom:15px;}
	.navbar-default{width:100%; margin-left:0;}
}
@media (max-width: 992px){
	header .menu .item{
		padding:0 10px;
		
	}
        #banner_promo video{height: 31.5vw}
}

/*--movil--*/
@media (max-width: 767px){
	
	/*main*/
	.img-full{
		height:180px;
	}
	.img-full-header{
		margin-top:15px;	
	}
	/*/main*/
	
	
	/*####################################*/
	/*--HEADER.PHP--*/
	header .menu{text-align:center;     height: 70vh;}
	.header_titol{
		margin-top:0px;
		padding-left:0px;
		font-size:20px;
	}
	.header_subtitol{
		padding-left:0px;
		font-size:14px;
	}
	.logo-titol{
		margin-top:20px;
	}
	/*navbar*/
	.navbar-default{position:absolute; top:185px; z-index:99;}
	header .menu{margin-top:auto;}
	header .menu .item{padding:8px 25%;display:inline-block;}
	.navbar-default .navbar-collapse{
		padding-top:20px; 
		padding-bottom:20px; 
		border-radius:5px;
		border: solid; 
		border-width: 1px; 
	}
	
	.navbar_idiomes{
		right:10px;
		top:10px;
	}
	.navbar_img{
		top:45px;
		left:130px;
	}
	.header_contact{
		margin-top:5px;
	}
	.idioma{
		margin-top:20px;
		margin-right:10px;
	}
	/*/navbar*/
	/*slider*/
	.slide{
		margin-top:15px;
	}
	
	
	/*####################################*/
	/*--FOOTER.PHP--*/
	.footer_logo{
		text-align:center;
	}
	/*--/FOOTER.PHP--*/
	
	
	/*####################################*/
	/*--SERVEIS.PHP--*/
	.serveis_cos_2{
		font-size:14px;
	}
	/*--/SERVEIS.PHP--*/
	
	
	/*####################################*/
	/*--NOTICIES_INDIVIDUAL.PHP--*/
	.noti_img{
		width:100%;
	}
	/*--/NOTICIES_INDIVIDUAL.PHP--*/
	
	
	/*####################################*/
	/*--GALERIA.PHP--*/
	.galeria_cos_2{
		font-size:14px;
	}
	.galeria_img{
		padding:20px;
	}
	.on_galeria_img{
		padding:20px;
	}
	.on_galeria_title{
		font-size:14px;
	}
	.on_galeria_desc{
		font-size:14px;
	}
	/*--/GALERIA.PHP--*/
	
	
	/*####################################*/
	/*--CONTACTE.PHP--*/
	.mapa{
		display:none;
	}
	.contacte_info{
		display:none;
	}
	.contacte_title{
		font-size:22px;
		padding:40px 0px;
	}
	/*--/CONTACTE.PHP--*/
        
        
        #banner_promo{text-align: center;}
        #banner_promo video{max-height: none;height: 40vh; }
        #banner_promo > div:first-child{padding-left: 3%; padding-right: 3%; padding-bottom: 20px;}
}